﻿


#imageMenu ul li.bk6 a {
	border-right-style: none;
}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}
.sd-content ul li.share-google-plus-1 div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-google-plus-1 a:before,.sd-social-icon-text .sd-content li.share-google-plus-1 a:before,.sd-social-text .sd-content ul li.share-google-plus-1 a:before{content:'\f218'}
.sd-social-icon .sd-content ul li[class*=share-].share-google-plus-1 a.sd-button{background:#dd4b39;color:#fff!important}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}


.footer-big-area .menu {
    margin: 0;
    font-size: 0;
}


.footer-big-area .menu li {
    width: 50%;
    display: inline-block;
    margin-bottom: 10px;
}

.footer-big-area .menu li a {
  font-size: 1rem;
}


.footer-big-area .menu li[class*="current"] a {
  padding: 3px 9px;
  background: #000000;
  border: none;
}


.page-widget .menu li {
    margin: 15px 0;
}


.page-widget .menu a {
    display: block;
    padding: 5px 15px;
}


	.menu-column-holder {
		height: 40px;
	}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}

.callout-btn1, .callout-btn2 { margin: 0 10px 20px; }

.callout-btn1 {
background-color: #eeeeee;
box-shadow: 0 3px 0 0 #bac1c6;
color: #010101;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
border-radius: 3px;
cursor: pointer;
display: inline-block;
font-family: 'Open Sans';
font-weight:600;
transition: all 0.3s ease-in-out 0s;
font-size: 20px;
letter-spacing: 0px;
line-height: 20px;
margin-bottom: 0;
margin-top: 10px;
padding: 14px 35px;
margin: 0 10px;
text-align: center;
vertical-align: middle;
white-space: nowrap;
}

.callout-btn1:hover { color: #010101; }
.header-bottom-left,.navbar-header{display:inline-block}
.navbar-header{display:none}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}



.site-branding-wrapper {
  overflow: hidden;
  text-align: center;
}


.has-site-branding .site-branding-wrapper,
.wp-custom-logo .site-branding-wrapper {
  padding: 15px 0;
  padding: 0.9375rem 0;
}

  
  .has-site-branding .site-branding-wrapper,
  .wp-custom-logo .site-branding-wrapper {
    padding: 30px 0;
    padding: 1.875rem 0;
  }


.top-girl {
	position: absolute;
	top: 200px;
	margin-left: 400px;
}
#header{background-color:#262626;border-top:5px solid #000;border-bottom:3px solid #00b2ff;height:45px;display:block;text-align:left}
#header-center,#footer-center{width:728px;margin:0 auto}
#header-center a{display:inline-block;overflow:auto}
#header h1{color:#e6eff2;display:inline;margin-top:0;margin-bottom:0;margin-left:10px;margin-right:0;font-weight:100;font-size:55px}
#header h2{color:#94aeb7;display:inline;margin:0;padding:0;font-weight:400;font-size:14px}


.row {
    margin-right: -15px;
    margin-left: -15px
}


.row.row-margin {
    margin-bottom: 40px;
}


.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}


.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
    padding-left: 0;
    padding-right: 0;
}


.footer-shop  .row {
    margin-left: 0px;
    margin-right: 0px;
}


.site-title {
	font-size: 24px;
	font-weight: 800;
	letter-spacing: 2px;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
}


.site-title a,
.site-title a:hover {
	color: #fff !important;
}


	.genesis-nav-menu,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
.carousel-control .icon-prev,.carousel-control .icon-next{position:absolute;top:50%;z-index:5;display:inline-block;width:20px;height:20px;margin-top:-10px;font-family:serif;line-height:1}
.carousel-control .icon-prev{left:50%;margin-left:-10px}
.carousel-control .icon-next{right:50%;margin-right:-10px}
.carousel-control .icon-prev::before{content:"\2039"}
.carousel-control .icon-next::before{content:"\203a"}
.img-responsive{display:block;max-width:100%;height:auto}
.ie-page .plan-image img.img-responsive{width:210px!important;height:100px!important}
.single-dp_plans .plan-detail-top .plan-detail-plans-container .plan-detail-plans .plan-detail-plans-bar-section .plan-detail-image-container .img-responsive{width:100%;height:auto}
.nav-float-left .inside-header .site-branding,.nav-float-left .inside-header .site-logo{float:right;clear:right}
.nav-float-right .inside-header .site-branding{display:inline-block}
.site-branding-container{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-align:left}
.site-branding-container .site-logo{margin-right:1.5em}
.header-aligned-right .site-branding-container{text-align:right}
.header-aligned-right .site-branding-container .site-logo{-webkit-box-ordinal-group:11;-ms-flex-order:10;order:10;margin-right:0;margin-left:1.5em}




            
.header a
{
	display: block;
	width: 28px;
	height: 18px;
	padding: 11px 7px;
	position: absolute;
	top: 0;
	left: 0;
}

.header a::before,
.header a::after
{
	content: '';
	display: block;
	background: #0A0A0A;
height: 2px;
border-top: 1px solid #B4B4B4;
}

.header a span
{
	background: #0A0A0A;
	display: block;
height: 2px;
margin: 6px 0;
border-top: 1px solid #B4B4B4;
}

#logo-amizi .header p {
	position: absolute;
	top: 31px;
	left: 7px;
	font-size: 0.9em;
	color: #0C0C0C;
}

.im_itt{ width:186px; height: 68px;float:left;}



.google_font{margin-bottom:15px;}


.copyright-social .social-navigation a {
  height: 23px;
  width: 23px;
}


.copyright-social .social-navigation a:hover, .copyright-social .social-navigation a:hover::before {
  color: #ffffff;
}


.copyright-social .social-navigation a::before {
  height: 23px;
  width: 23px;
}


.copyright .copyright-social + .copyright-text {
  margin-top: 23px;
}

#kmsites {position:relative;background-color:black;width:auto;padding:10px 0;border-bottom:2px solid #f01c24;z-index:9000;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 368.5px;
            overflow: hidden;
          }

#wrap{
	position:relative;
	padding:0;
	margin:0;
}

@charset "utf-8";


#wrap{position:relative; z-index:2;}

.topshop-header-layout-standard .site-top-bar-left-text {
    display: inline-block;
    font-size: 11px;
    margin: 0 1px 0 0;
}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

      header.pageheader .navbg .navbar-toggle .icon-bar {
        background-color: #808080;
        height: 4px;
        width: 26px; }

      header.pageheader .navbg .navbar-default .navbar-toggle:focus .icon-bar,
      header.pageheader .navbg .navbar-default .navbar-toggle:hover .icon-bar {
        background-color: #ffffff; }
.site-header .top-nav-contact{color:#9090a0;font-size:16px;letter-spacing:.03em}
.site-header .top-nav-contact svg{height:10px;width:15px;vertical-align:middle;margin-bottom:3px;margin-right:10px}
.site-header .top-nav-contact svg path{fill:#161621;stroke:#fff}
.site-header .top-nav-contact a{color:#313146;-webkit-transition:.2s;-o-transition:.2s;transition:.2s}
.site-header .top-nav-contact a:hover{color:#17b7e6}
.site-header .top-nav-contact a:hover path{fill:#17b7e6}
.site-header .top-nav-contact:first-of-type svg path{stroke-width:2px}


#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}


#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


#content img.alignleft,
#content img.alignright,
#content img.aligncenter,
#content img.alignnone,
#content .wp-caption img {
	transition: all .3s ease-in-out;
	opacity: 0.99;
	filter: alpha(opacity=99);
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}


#content img.alignleft:hover,
#content img.alignright:hover,
#content img.aligncenter:hover,
#content img.alignnone:hover,
#content .wp-caption img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}


.burger__item {
	width: 21px;
	height: 18px;
	position: relative;
	cursor: pointer;
}


#team .item i {
    color: black;
    padding: 0px 10px 0px 10px;
}


#team .item {
    position: relative;
    padding-bottom: 30px;
}


#testimonials .item p {
    line-height: 30px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}

.nav li, .nav2 li, .nav3 li {display: inline;}


.nav2 {position: absolute; list-style: none; color: #9898bd; top: 8px; width: 956px; text-align: right;}

.nav2 a, .nav2 a:visited {color: #5D7177; border: none; padding: 0 5px 0 0;}

.nav2 a:hover {background: none; text-decoration: underline;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

    .top-bar .secondary-menu li.item-search {
      margin-right: 0.9375rem; }

      .top-bar .secondary-menu li.item-search a {
        position: relative;
        display: block;
        margin-right: 0.9375rem; }

        .top-bar .secondary-menu li.item-search a:hover {
          color: #dc1e0f; }

      .top-bar .secondary-menu li.item-search span {
        position: absolute;
        font-size: 24px;
        top: -0.25em; }

  ul.link-list .item {
    margin-left: 20px;
    margin-right: 20px; }

  .off-canvas-menu .secondary-menu .item-search {
    display: none; }


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.clear{clear:both}

.ban-rht{ width:1060px;  float:left; overflow: hidden; margin-right: 5%; margin-top: 20px;}


.cta .btn:first-child:not(:last-child) {
  margin-bottom: 1.85714286em;
}

.cta.boxed:last-child {
  margin-bottom: 0;
}

  .cta--horizontal h4,
  .cta--horizontal .lead {
    position: relative;
    top: 4px;
  }

.cta-2 {
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
}

.cta-2 h2 {
  margin: 1.57575757575758em 0;
}

.cta-2.bg--primary:hover {
  background: #3777e0;
}

.cta-2:hover {
  background: #ffffff;
}

  .cover-slider + .cta-4 a {
    color: #fff;
    font-weight: 600;
  }

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}


.pc2015-center-image {
  position: relative;
}

.pc2015-center-image img {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.pc2015-global-navigation .pc2015-cart-menu .pc2015-cart-item div.pc2015-center-image {
  position: absolute;
  left: 62px;
  top: 15px;
  width: 120px;
  height: 120px;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-icons .pc2015-center-image {
  margin-top: 5px;
}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

.gdlr-core-portfolio-modern-desc .gdlr-core-portfolio-icon-wrap{ display: block; margin-bottom: 50px; }


.lwh-locations-type-filter {
	display: inline-block;
	border: 1px solid #fff;
	padding: 5px 10px;
	text-transform: uppercase;
}


.lwh-locations-type-filter:hover {
	background: rgba(255,255,255,0.8);
	color: #c2611f;
}


.lwh-locations-type-filter.active {
	background-color: #fff;
	color: #c2611f;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}


.pt-8 {
  padding-top: 2rem;
}


.ad-img-fullsize img {
	width: 100%;
}


.ad-img-fullsize {
	padding: 15px 15px 5px 15px;
}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_47 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }




.copyright-section {
    background-color: #282828; 
    font-size: 14px;
    color: #fff;
    padding: 20px 0 20px 0;
}

.copyright-section a {
    color: #fff;
}

.copyright-section a:hover {
    color: #62BD22;
}

.copyright-section .col-sm-5 {
    text-decoration: none;
    list-style-type: none;
    list-style: none;
}

.copyright-section ul li {
    display: inline;
    padding-right: 20px;
    opacity: .5;
}

    .copyright-section .navbar-right {
        margin-left: -18px;
    }
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{float:left;margin-left:2.564102564102564%}
.one-half,.three-sixths,.two-fourths{width:48.717948717948715%}
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{margin:0;width:100%}
.home-featured .one-half{width:48.717948717948715%}

		ul#top-menu li.menu-gradient { width: 138px; }


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
